/**首页头部与底部**/
.top2018{ height:34px; line-height:34px; min-width:1030px; background:url(../psd/top2018.jpg) repeat-x; }
.top2018 .w1030{width:1030px; margin:0 auto; height:34px; line-height:34px;}
.top2018 .w1030 .left{ float:left; text-align:left;  height:34px; line-height:34px;}
.top2018 .w1030 .right{ float: right; text-align: right;  height:34px; line-height:34px;}

#head,#nav,#maincontent,#mainabout{width:1030px; margin:0px auto;}
#head{ height:95px;}
#logo{width:410px; float:left;}
#right{float:right;}
#banner{ width:100%; height:370px; background:url(../img/b1.jpg) no-repeat top}
#yscontent{ width:100%; background:#f4f4f4; height:auto; min-width:1030px;}
#maincontent{ height:auto;}
#maincontent_left{float:left; width:230px; height:auto; padding-top:25px}
.ysimage{ text-align:center; padding-top:30px; padding-bottom:30px}
.youshibox{ background:url(../img/ysline.gif) no-repeat top; padding-bottom:30px; padding-top:20px}
.youshibox_left{float:left;width:590px}
.youshibox_right{float:right;width:410px; text-align:right; padding-top:20px}
.youshibox_left1{float:left;width:410px; padding-top:15px}
.youshibox_right1{float:right;width:590px;}
.youshilist{ font-size:14px; line-height:24px; color:#454545;}
.youshititle{ height:70px; padding-top:25px}
.youshititle_a{float:left; width:85px;}
.youshititle_b{float:left; line-height:60px; color:#0069aa; font-size:20px;}
.youshititle_c{float:left; color:#0069aa; font-size:20px; line-height:30px;}
#maincontent_right{float:right; width:800px; height:auto; padding-top:25px; overflow:hidden}
.lefttitle{ background:url(../img/lefttitle.png); line-height:53px; height:53px; font-size:16px; font-weight:bold; color:#ffffff; padding-left:20px}
.righttitle{height:55px; background:url(../img/locationdi.png); margin-left:20px}
.righttitle_a{float:left; line-height:52px;font-size:16px; font-weight:bold; color:#006bb4; padding-left:33px}
.righttitle_b{float:right; padding-top:18px; padding-right:20px}
.newsproduct{ padding-top:19px}
.newsproduct li{float:left;width:180px; height:210px; padding-left:20px}
.newsproduct img{width:180px; height:180px; border:0}
.newsproduct dt{  text-align:center; line-height:30px;}
.kefutitle{height:48px; background:url(../img/kfdi.jpg)}
.kefutitle_a{float:left; line-height:43px;font-size:16px; font-weight:bold; color:#006bb4; padding-left:50px}
.kefutitle_b{float:right; padding-top:15px; padding-right:20px}
.kefuimage_wrap{ height:210px; padding-top:20px}
.kefuimage{ height:185px;}

.p_tu{ height:185px; overflow:hidden;}
.p_tu li{float:left; width:180px; height:183px;}
.p_tu li img{width:180px; height:153px; border:1px solid #e8e8e8}
.p_tu li p{ text-align:center; line-height:30px; }

.p_tu2{height:210px; overflow:hidden}
.p_tu2 li{float:left; width:255px; height:180px; text-align:center;}
.p_tu2 li img{width:245px; height:180px;}
.p_tu2 li p{ text-align:center; line-height:30px; }


.abouttitle{ background:url(../img/abouttitle.png); line-height:32px; height:32px; font-size:14px; font-weight:bold; color:#ffffff; padding-left:32px; margin-top:25px}  
.aboutbox{ height:325px; padding-top:20px; line-height:24px; font-size:14px; color:#454545}
.aboutbox h2{ color:#0065ab; font-size:16px; line-height:30px}
.aboutbox p{ padding-top:8px}
.aboutbox dt{ text-align:right; padding-top:2px;}
.chuhuobox{ height:210px; padding-top:20px;}
.newstitle_a{ height:40px;background:url(../img/newstitleline.gif) repeat-x bottom;}
.newstitle_a_1{float:left; border-bottom:2px solid #0d87d0; height:38px; color:#0464a0; font-weight:bold; font-size:16px; line-height:38px; padding-left:5px; padding-right:5px}
.newstitle_a_2{float:right; padding-top:10px;}
#newsmain_a{float:left; width:660px; height:425px; padding-top:15px}
#newsmain_b{float:right; width:300px; padding-left:35px; background:url(../img/newsline.jpg) no-repeat; height:425px; padding-top:15px}
.hotnews{border-bottom:1px dashed #d5d5d5; height:175px;}
.hotnews_a{float:left; width:200px; padding-top:20px}
.hotnews_b{float:right; width:450px; padding-top:20px; line-height:22px}
.hotnews_b h2{ line-height:30px; font-size:16px; height:35px}
.hotnews_b dt{ text-align:right;}
.indexnews{ padding-top:5px;}
.indexnews li{ line-height:34px; background:url(../img/dian.gif) no-repeat left 50%; padding-left:10px;border-bottom:1px dashed #d5d5d5;float:left;width:320px;}
.kefuboxtitle{width:1018px; margin:0px auto; margin-top:20px; background:url(../img/casedi.gif) repeat-x; height:40px; border:1px solid #dddddd; border-bottom:0px}
.kefuboxtitle_a{background:url(../img/casejt.gif) no-repeat 15px 50%; font-size:14px; padding-left:32px; line-height:40px;float:left; font-weight:bold;}
.kefuboxtitle_b{float:right; padding-right:15px; line-height:40px}
#foot{ width:100%; height:auto; background:#1167b8; min-width:1030px;  text-align:center}
#foot a{ color:#cce1f0;}
#footmenu{color:#cce1f0;text-align:center; line-height:45px;}
#footmenu a{ padding:0 25px;}
#copyright{ height:auto; color:#cce1f0;text-align:center; border-top:1px solid #2480bf; padding-top:10px; padding-bottom:10px; line-height:20px}
.faq_wrap{ padding-top:20px; height:335px}
.gongg{height:335px; overflow:hidden;}
.wenda{ border-bottom:1px dashed #cccccc; padding-bottom:8px; padding-top:8px; font-size:12px}
.wen{ background:url(../img/we.gif) no-repeat left 3px; line-height:18px; padding-left:30px; padding-top:3px; padding-bottom:3px}
.da{background:url(../img/da.gif) no-repeat left 5px; line-height:18px; padding-left:30px; padding-top:5px}
#friendlink{ width:955px; margin:0px auto; background:url(../img/link.png) no-repeat left 20px; height:80px; line-height:24px; padding-left:75px; padding-top:20px}
#friendlink li{ line-height:22px; float:left; padding-left:15px}
/**导航**/
#navbox{width:100%; background:url(../img/menudi.jpg) repeat-x #006bb4; min-width:1030px; }
#nav{height:45px; line-height:45px;font-size:14px;font-weight:bold; color:#FFFFFF; background:url(../img/menuline.gif) no-repeat right;}
#nav li{float:left; width:130px;height:45px; text-align:center; background:url(../img/menuline.gif) no-repeat left;}
#nav tt{float:left; width:92px;height:45px; text-align:center;font-size:14px;font-weight:bold;}
#nav a{ display:block; color:#ffffff; font-size:16px; font-weight:bold; }
#nav a:hover{ background:url(../img/menuline.gif) no-repeat left; color:#ffff00;}
#nav li.home{background:url(../img/menuline.gif) no-repeat left; color:#ffffff;}
#nav li.home a{background:url(../img/menuline.gif) no-repeat left; color:#ffffff;}
#nav li.home a:hover{ color:#ffff00;}
/**内页**/
.lefttitle_a{ background:#eb4f1f; line-height:40px; height:40px; font-size:16px; font-weight:bold; color:#ffffff; padding-left:20px; margin-top:10px}
.leftimage_a{ padding:0px; margin:0px;}
.aboutcontent{padding-left:23px; padding-top:15px; padding-bottom:30px; font-size:14px; line-height:180%}
.newscontent{padding-left:23px; padding-top:15px;}
.contactcontent{padding-left:35px; padding-top:15px; padding-bottom:30px; font-size:14px; line-height:180%}
.productcontent{ background:#ffffff;}
.aboutcontent{padding-left:23px; padding-top:15px;}
.leftcontent{background:#e9e7ea; padding:12px; color:#000000; line-height:200%; border-bottom:3px solid #ff6600}
.leftcontent p{ padding-top:8px}
.leftcontent strong{color:#d23f00; font-size:14px}
.leftmenu{ padding:0; margin:0; border-bottom:3px solid #ff6600}
.leftmenu li{line-height:40px; background:#cce1f0; background:url(../img/leftmenudi.gif)}
.leftmenu a{ padding-left:20px; font-size:14px; font-weight: normal; color:#4d4b4c;}
.productxxsm{ padding:10px 0px; text-align:center}
.productxxsm h2{ font-size:24px; font-weight:normal; line-height:30px; height:45px; color:#333333}
.productxxcs{ padding-top:10px; text-align:left; padding-bottom:15px}
.news{width:auto;height:auto;}

.news li{ padding-left:15px;height:36px; line-height:36px;border-bottom:1px dashed #dddddd; background:url(../img/newsjt.gif) no-repeat 3px 50%; font-size:14px}
.news span{float:right; width:70px; font-size:11px}

.newsasp li{ padding-left:15px;height:127px; border-bottom:1px dashed #cdcdcd; clear:both; padding:15px 0;  }
.newsasp li .left{ float:left;width:160px;height:127px;}
.newsasp li .left img{ width:150px; height:127px; padding-right:10px;}
.newsasp li .right{ height:127px; float:left; width:610px;}
.newsasp li .right a.h2 { line-height:18px;padding-bottom:15px; display:block;  clear:both; font-weight:bold; font-size:16px; color:#5c69ca;  }
.newsasp li .right div.content2{ line-height:24px;}
.newsasp li .right div.content2 span{ float:right; font-size:11px; color:#ccc;}


.viewbox{width:auto; padding-top:6px}
.viewbox h2{font-size:18px;color: #444444; font-weight:weight; height:35px;text-align:center;border-bottom:1px dashed #dddddd}
.info{ line-height:25px; height:35px; text-align:right; color:#787878; padding-top:10px}
.content{ height:auto; padding-top:15px; text-align:left; min-height:277px; _height:277px}
.content1{ height:auto; padding-top:15px; padding-bottom:15px; text-align:left;}

.context{width:757px; height:30px; line-height:30px; padding:2px; background:#eeeeee; border:1px solid #ccc; font-size:14px; margin-bottom:10px;}
.context ul{ padding:0px; margin:0px;list-style-type:none;}
.context li.left{float:left; height:30px; line-height:30px;}
.context li.right{float:right; height:30px; line-height:30px; text-align:right;}
.context a{ color:#370080; line-height:14px;}
.context a:hover{ color:#370080; font-weight:bold;font-size:14px;}

.page_pic{ padding-top:19px}
.page_pic li{float:left;width:245px; height:220px; padding-left:20px}
.page_pic img{width:245px; height:180px; border:0}
.page_pic dt{ padding-top:5px; text-align:center}

.page_pic_chenggong{ padding-top:19px; margin-left:35px;}
.page_pic_chenggong li{float:left;width:200px; height:200px; padding-left:20px; padding-right:30px; }
.page_pic_chenggong img{width:200px; height:170px; border:0;border:2px solid #f1f1f1;}
.page_pic_chenggong img:hover{ border:2px solid #ff6600;}
.page_pic_chenggong dt{ line-height:30px; text-align:center}

.page_picVideo{ padding-top:19px}
.page_picVideo li{float:left;width:377px; height:310px; padding-left:20px}
.page_picVideo dt{ padding-top:5px; text-align:center}


#contactbanner{ background:url(../img/contact.jpg) no-repeat center top; height:320px}
#newsbanner{ background:url(../img/news.jpg) no-repeat center top; height:320px}
#otherbanner{ background:url(../img/other.jpg) no-repeat center top; height:320px}
#aboutbanner{ background:url(../img/aboutbanner.jpg) no-repeat center top; height:320px}
#productbanner{ background:url(../img/product.jpg) no-repeat center top; height:320px}
/**按钮**/
.btn02 { width:120px; height:40px; background:#ff4400; color:#ffffff;font-size:16px; font-weight:bold; line-height:40px; cursor:pointer; border:0; margin:0; padding:0; text-align:center;}
.btn04 { width:120px; height:40px; background:#ad0000; color:#ffffff;  font-size:16px; font-weight:bold; cursor:pointer; line-height:40px; border:0; margin:0; padding:0; text-align:center;}